Subject: Re: Metalworking FAQ

From: [email-masked] (Daniel M. Ting)
Date: Tue, 28 Feb 1995 15:26:21 GMT

In a previous posting, Phillip Wu ([email-masked]) writes:
> I am after the FAQ for this group. I was told that it could be obtained from:
> plains.uwyo.edu
> in the directory METAL. In this directory there is only a file metal.dir which
> I cannot read. Can anyone help please? Thanks for your help.

I'm not sure how your usenet provider works but for me the FAQ is located
in the first 10 articles in this group (go to the top of the list and
check it out, it may be there for you too)
good luck
Daniel

---

From: [email-masked] (James Kirkpatrick)
Date: 28 Feb 95 08:56:44 MST

In article <[email-masked]>, [email-masked] (Phillip Wu) writes:
|>
|>I am after the FAQ for this group. I was told that it could be obtained from:
|>plains.uwyo.edu
|>in the directory METAL. In this directory there is only a file metal.dir which
|>I cannot read. Can anyone help please? Thanks for your help.

I've replied in detail via e-mail, but I suspect the problem is that Plains
is a VMS system, not a Unix system, and this confuses some ftp packages
and/or users.

Jim

---

From: [email-masked] (Phillip Wu)
Date: Tue, 28 Feb 95 03:16:50 GMT

I am after the FAQ for this group. I was told that it could be obtained from:
plains.uwyo.edu
in the directory METAL. In this directory there is only a file metal.dir which
I cannot read. Can anyone help please? Thanks for your help.
-- 
______________________________________________________________________________
Phillip Wu                      | [email-masked]
Level 6 Building B		| PH: 61 2 691-4099
Qantas Centre			|